#rotator	{width: 850px; height: 320px; overflow: hidden;}
#rotatorImages	{list-style: none; margin: 0;}
#rotatorImages li	{display: none; margin: 0; position: absolute;}
#rotatorImages li:first-child	{display: list-item;}

#rotatorBelt	{position: relative; margin-bottom: -5px; width: 870px; height: 64px; left: -10px; top: -8px; background: url(/images/common/homeBelt.png) no-repeat; overflow: hidden;}
#rotatorThumbs	{list-style: none; margin: 0; position: relative; width: 850px; left: 16px; top: 10px; text-align: center;}
#rotatorThumbs li	{position: absolute; cursor: pointer; margin: 2px; width: 116px; height: 48px;}
#rotatorThumbs li div	{width: 116px; height: 48px;}
#rotatorThumbs li a	{float: left; text-indent: -9999em;}

#rotatorBelt #rotatorThumbs .active	{border: 1px solid #fff; margin: 1px; background-position: 0px 0px;}